body {
    background-color: #f4f4f4;
}

section {
    background-color: #ffffff;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

h2 span.badge {
    background-color: #E7575A;
    position: relative;
    top: -3px;
    padding-top: 10px;
    text-transform: none;
}

.heading {
    padding-bottom: 20px;
}

.privacy {
    padding-bottom: 70px;
}

.feature {
    padding: 10px;
}

.feature img {
    padding-bottom: 20px;
}

.img-resize {
    width: 100%;
}

.caption {
    padding: 0 20px;
    text-align: center;
}

.appstore img {
    width: 200px;
}

a {
    color: #EC7F2C;
}

.services a:hover, a:hover {
    color: #E44545;
    text-decoration: none;
}

section.hero {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.services a {
    color: #3b4045;
}

.services img {
    max-width: 100px;

    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.services a img {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);

    opacity: 0.5;

    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
}

.services a:hover img {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);

    opacity: 1.0;

    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
}